@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.acc_page p{font-size: 16px;}
.acc_page sup{font-size: 12px;}
.acc_page .banner_sec {width: 100%;height: auto;float: left;padding: 45px 0 50px;background: transparent linear-gradient(0deg, hsl(0, 0%, 100%) 0%, #FFF7F3 30%) 0% 0% no-repeat padding-box;}
.acc_page .banner_sec .banner_row , .acc_page .sso_cont .sso_row{width: 100%;display: flex;flex-wrap: nowrap;justify-content: space-between;align-items: center;}
.acc_page .banner_sec .banner_row .bnr_left {width: 50%;}
.acc_page .banner_sec .banner_row .bnr_right {width: 50%;}
.acc_page .banner_sec .banner_row .bnr_right .offer_bg {background: url(https://static.idriveonlinebackup.com/structure/images/acc-offer-bg.png) no-repeat center center;width: 457px;height: 150px;display: block;margin: auto;padding: 50px;background-size: contain;text-align: center;font-size: 30px;color: #fff;font-weight: 600;position: relative;z-index: 1;}
.acc_page .offer_desc {background: #fff;width: 400px;/* float: left; */width: 460px;height: auto;display: flex;margin: auto;padding: 30px 20px;position: relative;top: -30px;}
.acc_page .offer_desc .persnl_desc {width: 50%;border-right: 1px solid #eee;text-align: center;}
.acc_page .offer_desc .persnl_desc:last-child {border-right: 0px;}
.acc_page .offer_desc .persnl_desc p:first-child{font-size: 19px;}
.acc_page .offer_desc .persnl_desc p strike{color: #0209117a;}
.acc_page .banner_sec .banner_row .bnr_left h1 span{font-size: 20px;font-weight: normal;}
.acc_page .banner_sec .banner_row .bnr_left h1 {padding-block: 80px;font-size: 2rem;line-height: 50px;}
.acc_page .pcworld{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding: 0px 0 50px;}
.acc_page .pcworld:after {content: '';background: url(https://static.idriveonlinebackup.com/structure/images/quoteicon.svg) no-repeat 0px 0px;width: 60px;height: 60px;display: block;margin: auto;background-size: cover;}
.acc_page .pcworld .pcworld_div {float: left;width: 100%;;padding: 50px 0px 0px;margin: 90px auto;align-items: center;}
.acc_page .pcworld .pcworld_div .cont p{text-align: center;padding-block-end: 40px;width:90%;}
.acc_page .pcworld .pcworld_div .row{display: flex;flex-wrap: wrap;margin: 50px 0 0;}
.acc_page .pcworld .pcworld_div .row .col{display: flex;flex-wrap: wrap;}
.acc_page .pcworld .pcworld_div .row .col .icon {background: url(https://static.idriveonlinebackup.com/structure/images/acc-sprite-icons.svg) no-repeat 0px -175px;width: 120px;height: 100px;display: block;}
.acc_page .pcworld .pcworld_div .row .col .icon.secu_icon{background-position:0 -326px; }
.acc_page .pcworld .pcworld_div .row .col .icon.truearchive_icon{background-position:0 -483px; }
.acc_page .pcworld .pcworld_div .row .col .icon.noit_icon{background-position:0 -678px; }
.acc_page .pcworld .pcworld_div .row .col {width: 45%;background: #ffff;border: 1px solid #C3D1E278;border-radius: 10px;margin: 20px;padding: 40px;}
.acc_page .pcworld .pcworld_div .row .col h3{padding-block: 20px;}
.acc_page .blockquote_sec {float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);padding: 80px 0;border-top: 1px solid #DBD8D8;}
.acc_page .blockquote_sec blockquote{font-size: 16px;color: var(--color);line-height: var(--lineHeight);border:1px solid #DBD8D8;padding: 50px 50px;position: relative;margin: 60px 0;}
.acc_page .blockquote_sec blockquote::before {content: '';background: url(https://static.idriveonlinebackup.com/structure/images/turbotax-newdesign-sprite-icons.svg) no-repeat 0px -482px;width: 60px;height: 50px;display: block;font-size: 20px;position: absolute;left: -28px;top: 65px;}
.acc_page .mission_sec{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding: 80px 0;background:transparent linear-gradient(127deg, #E8F1FF 0%, #FFF2F2 100%) 0% 0% no-repeat padding-box;}
.acc_page .mission_sec h3{font-size: 2.6rem;line-height: 56px;}
.acc_page .mission_sec .row{display: flex;flex-wrap: nowrap;width: 100%;gap:60px;}
.acc_page .mission_sec .row .col {width: 50%;}
.acc_page .mission_sec .row .col ul li{padding-left: 40px;padding-bottom: 35px;background: url(https://static.idriveonlinebackup.com/structure/images/edu_tick02.svg) no-repeat 0px 15px;}
.acc_page .explore_sec{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding: 80px 0;}
.acc_page .explore_sec h2{padding: 30px 0 60px;}
.acc_page .explore_sec .row{display: flex;flex-wrap: wrap;}
.acc_page .explore_sec .row .col {width: 31%;background: #ffff;border: 1px solid #C3D1E278;border-radius: 10px;margin: 20px 20px 20px 0;padding: 40px;}
.acc_page .explore_sec .row .col h3 {padding-bottom: 20px;}
.acc_page .keep_protect {float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);padding: 80px 0;border-top: 1px solid #DBD8D8;}
.acc_page .keep_protect h2 { text-align: center;padding-block: 30px;font-size: 42px;}
.acc_page .txtnote{padding: 30px 0;}
.acc_page .keep_protect .signup_btn{ width:300px;margin:auto;display:block; }
.acc_page .keep_protect .signup_btn span {cursor: pointer;display: table-cell;vertical-align: middle;height: 55px;}
.acc_page .keep_protect .signup_btn span:first-child {background: var(--backgroundRed);width: 170px;border-radius: 30px 0 0 30px;text-align: center;color: #fff;font-size: 19px;    border-right: 1px solid #fff;}
.acc_page .keep_protect .signup_btn span:last-child {min-width: 150px;background: var(--backgroundRed);border-radius: 0px 30px 30px 0px;color: #fff;padding: 0;position: relative;text-align: center;}
.acc_page .keep_protect .signup_btn span:last-child:before {right: 91%;top: 50%;border: solid transparent;content: "";height: 0;width: 0;position: absolute;pointer-events: none;border-color: transparent;border-right-color: #ffffff;border-width: 7px;margin-top: -7px;transform: rotate(180deg);}
.acc_page .banner_sec .banner_row .bnr_left .signup_btn:hover {background: #c91818;border: 1px solid #c91818;}
.acc_page .keep_protect .signup_btn:hover span{background: #c91818;}
.red{color: #f00;}

